[
	{
		"metadata": {},
		"data": [
			{
				"registrationNumber": "ANA0000018",
				"date": "2025-01-01",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-INSP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000018",
				"date": "2025-01-02",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-INSP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000018",
				"date": "2025-01-03",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-INSP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000019",
				"date": "2025-01-01",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-NET",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000019",
				"date": "2025-01-02",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-NET",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000019",
				"date": "2025-01-03",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-NET",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000020",
				"date": "2025-01-01",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-REP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000020",
				"date": "2025-01-02",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-REP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000020",
				"date": "2025-01-03",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-REP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000018",
				"date": "2025-01-01",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-INSP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000018",
				"date": "2025-01-02",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-INSP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000018",
				"date": "2025-01-03",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-INSP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000019",
				"date": "2025-01-01",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-NET",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000019",
				"date": "2025-01-02",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-NET",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000019",
				"date": "2025-01-03",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-NET",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000020",
				"date": "2025-01-01",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-REP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000020",
				"date": "2025-01-02",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-REP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000020",
				"date": "2025-01-03",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-REP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000011",
				"date": "2025-01-01",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-INSP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000011",
				"date": "2025-01-02",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-INSP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000011",
				"date": "2025-01-03",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-INSP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000012",
				"date": "2025-01-01",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-NET",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000012",
				"date": "2025-01-02",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-NET",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000012",
				"date": "2025-01-03",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-NET",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000013",
				"date": "2025-01-01",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-REP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000013",
				"date": "2025-01-02",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-REP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000013",
				"date": "2025-01-03",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-REP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000011",
				"date": "2025-01-01",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-INSP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000011",
				"date": "2025-01-02",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-INSP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000011",
				"date": "2025-01-03",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-INSP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000012",
				"date": "2025-01-01",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-NET",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000012",
				"date": "2025-01-02",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-NET",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000012",
				"date": "2025-01-03",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-NET",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000013",
				"date": "2025-01-01",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-REP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000013",
				"date": "2025-01-02",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-REP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000013",
				"date": "2025-01-03",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-REP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000018",
				"date": "2025-01-06",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-P2",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000018",
				"date": "2025-01-07",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-P2",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000018",
				"date": "2025-01-08",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-P2",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000019",
				"date": "2025-01-06",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-P3-CQ",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000019",
				"date": "2025-01-07",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-P3-CQ",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000019",
				"date": "2025-01-08",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-P3-CQ",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000020",
				"date": "2025-01-06",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-POSTE1",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000020",
				"date": "2025-01-07",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-POSTE1",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000020",
				"date": "2025-01-08",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-POSTE1",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000018",
				"date": "2025-01-06",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-P2",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000018",
				"date": "2025-01-07",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-P2",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000018",
				"date": "2025-01-08",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-P2",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000019",
				"date": "2025-01-06",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-P3-CQ",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000019",
				"date": "2025-01-07",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-P3-CQ",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000019",
				"date": "2025-01-08",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-P3-CQ",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000020",
				"date": "2025-01-06",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-POSTE1",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000020",
				"date": "2025-01-07",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-POSTE1",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000020",
				"date": "2025-01-08",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-POSTE1",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000011",
				"date": "2025-01-06",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-P2",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000011",
				"date": "2025-01-07",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-P2",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000011",
				"date": "2025-01-08",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-P2",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000012",
				"date": "2025-01-06",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-P3-CQ",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000012",
				"date": "2025-01-07",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-P3-CQ",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000012",
				"date": "2025-01-08",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-P3-CQ",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000013",
				"date": "2025-01-06",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-POSTE1",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000013",
				"date": "2025-01-07",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-POSTE1",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000013",
				"date": "2025-01-08",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-POSTE1",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000011",
				"date": "2025-01-06",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-P2",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000011",
				"date": "2025-01-07",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-P2",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000011",
				"date": "2025-01-08",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-P2",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000012",
				"date": "2025-01-06",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-P3-CQ",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000012",
				"date": "2025-01-07",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-P3-CQ",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000012",
				"date": "2025-01-08",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-P3-CQ",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000013",
				"date": "2025-01-06",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-POSTE1",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000013",
				"date": "2025-01-07",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-POSTE1",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000013",
				"date": "2025-01-08",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT1-ASSEMBLAGE",
						"level": 0
					},
					{
						"code": "AXE1-LIGNE",
						"level": 1
					},
					{
						"code": "AXE2-POSTE1",
						"level": 2
					}
				],
				"startTime": "06:00",
				"endTime": "14:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000007",
				"date": "2025-01-01",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-INSP",
						"level": 2
					}
				],
				"startTime": "08:00",
				"endTime": "16:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000007",
				"date": "2025-01-01",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-INSP",
						"level": 2
					}
				],
				"startTime": "08:00",
				"endTime": "16:00",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000013",
				"date": "2025-01-09",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-INSP",
						"level": 2
					}
				],
				"startTime": "08:00",
				"endTime": "13:30",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000013",
				"date": "2025-01-09",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-INSP",
						"level": 2
					}
				],
				"startTime": "08:00",
				"endTime": "13:30",
				"quantity": 0,
				"number": 0
			},
			{
				"registrationNumber": "ANA0000018",
				"date": "2025-01-11",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-INSP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0,
				"comment": "Un commentaire lambda"
			},
			{
				"registrationNumber": "ANA0000018",
				"date": "2025-01-11",
				"type": "REALIZED",
				"analyticalFields": [
					{
						"code": "AT4-MAINTENANCE",
						"level": 0
					},
					{
						"code": "AXE1-M-PREV",
						"level": 1
					},
					{
						"code": "AXE2-INSP",
						"level": 2
					}
				],
				"startTime": "22:00",
				"endTime": "06:00",
				"endsNextDay": true,
				"quantity": 0,
				"number": 0,
				"comment": "Un commentaire lambda"
			}
		]
	}
]